Untitled Document

Program Overview

Easy Audio CD Burner enables you quickly and easily to create your own custom audio cds from existing MP3 or WAV files on your system,and that cds can be played in any standard home or car stereo.

Features:

Add both MP3 and WAV files to your CD Layout
On the fly conversion of MP3 files
Support for all sized CDR's
Including File browser for easy audio file selection
Support Winamp/Sonique play lists (.m3u, .pls)
Support most popular CD Recorders
EASY TO USE interface, Drag and Drop support
Burn-Proof Enabled CD Creation
Support ID3v1 and ID3v2 tag
Built-in mini player
And much more...

Product Updates

To get the latest update for this software, please visit http://www.pgstar.com/

Easy Audio CD Burner (c)2001-2002 PGSTAR All rights reserved.


System Requirement

  • CD Writer
  • Pentium 200 PC or higher, 32M RAM or more
  • Windows 95/98/Me/NT/2000/XP


Product Updates

Download last version of Easy Audio CD Burner [Click here]

To get more information for this software, please visit http://www.pgstar.com/


Contact Us

Please send questions, feedback, suggestions and bug reports.

You may reach us at the following address:

comments@pgstar.com

support@pgstar.com

Also more information can be found about us at our website:

http://www.pgstar.com/


Arranging Tracks in your CD Layout

Adding songs

Click the "Add" button on the right side or select "Add" from the "Edit" menu.
A standard window will pop up and allow you to navigate to your songs folder. You can select one or many songs ,winamp playlist or Sonique playlist to load.

Click the "Browser" button on the toolbar,you can show or hide file browser,when file browser is visible,you can drag files to CD Layout area.

Remove Selection

You can select one or many songs in Audio CD Layout area to remove and click " Delete" button one the right side or select "delete" from the "Edit" menu.

if you would like to clear all the songs you can click "Clear All" from the "Edit" menu,right click your mouse,a menu will popup,you can also select "clear all" to do this.

Playing Your Selected Songs

if one song selected,click "Play" button on the right side can play it.

Change The Position Of Songs

Tracks in your layout will be recorded to CD in the order they are listed. You can easily rearrange tracks by dragging them to a new location. Simply click on the track you want to move and hold down your mouse.


Opening an existing CD Layout

You can open an existing CD layout that you have saved previously by choosing the Open toolbar button or the Open CD Layout option on the File Menu.

Also,You can open an existing Winamp/Sonique play lists (.m3u, .pls) file,Easy Audio CD Burner will import the audio files automatically.


Saving your CD Layout

Once you have added audio files to your CD layout, you can save the layout for further use if you wish,If nothing was saved before, it will prompt you for a file name.

You can choose the Save As option on the File Menu to save the layout using a different name.

By default,Your layout will be saved with the .acb extension.Also,when Save As dialog opened,you can save it to "WinAmp Playlist(*.m3u)" or "Sonique Playlist(*.pls)" files,that can be played in WinAmp or Sonique program.


Burning CD

you have created the layout, added the audio tracks and arranged the tracks in the order you want them to appear on the CD, You are ready to create your custom audio cd that works in any car or home stereo cd player now!

Click "Burn CD" button on the right side or select "Burn CD" from "Action" menu.Burning CD Dialog will pop-up.

Burning CD Type

Test(no actual burning)

This option will test the creation of the current CD layout. The CD drive laser will never actually be turned on, so the inserted CD will not be written to at all.

Burn

This will simply create the CD with no testing involved.

Write speed

If you encounter burning issues, you may try lowering your speed , as this helps with some older drives and resolves buffer issues.

Once you have selected the appropriate options, click "Burn" to begin CD burning. The Burning status will keep you informed as to any caching progress, writing progress of the operation.

Once the CD burning process is complete, you will be presented with the successful dialog which informs you the process is complete. The CD will then be ejected.


Erasing CDRW Discs

To erase the contents of a CDRW disc,click "Erase rewritable..." from "Action" menu.

Quick-Erase

This is the quickest way to erase the contents of a used CDRW disc,the medinum will be appear to be empty,but the actual data is not erased.

Full-Erase

Erases ALL of the data burned to the inserted CDRW disc,this option will take a long while on some drives.Don't use any other applications during this operation.

Neither erase operation can be cancelled.


Options

When Easy Audio CD Burner loads, the program searches for available CD Recording drives on your system. By default, the first found drive is selected as the default drive to use.

You can change this at any time if you have more than one CD Recording drive on your system, by selecting the "Options" from "Preferences" menu.

Use burn-proof

Burn-Proof Mode allows to create a CD with the chance of an error becoming extremely remote. Most newer drives support this technology allowing you to create your CD easily and eliminating most errors and buffer under-runs.if Easy Audio CD Burner can detect that the selected drive is not Burn-Proof Mode capable,this option will be dimmed.

Cache audio track information during burning

If your CD drive is older or has a slower burn speed, then you may wish to use this option. This option should always be used if you are using files from over a network to ensure no problems with the read and write buffers during CD burning.

The option requires more hard drive space and will slow down creation of the CD. We suggest you use this option if you are having CD burning problems or buffer problems, otherwise, you can leave this option off to increase CD burning time.

When Copying Track Information To Clipboard

If you wish to copy the current layout track information to clipboard and edit them,you can check them which you want to copy to the clipboard.


Troubleshooting

Easy Audio CD Burner will work with most popular CDR drives.If your recorder is a new model and is not supported, we may have released an updated version that supports your recorder. To check for a new version please visit http://www.pgstar.com.

Buffer under-runs are a common problem with CD writers. There are some things you can do to prevent this problem from happening with any software.

  • Try test burns before doing actual burns!
  • Don't run other applications while recording (virus checkers,screen savers etc. especially on a slow system).
  • lower burn speed especially on slow systems.
  • Try not to access the hard disk - I/O resources are needed by the writer and software.
  • Don't record from a network connection if at all possible - the network data transfer rate may be to slow.
  • Checked "Cache Audio Track Information During Burning" option on the Burning CD dialog before burninging your CD.
  • Under Windows 95/98/ME/XP/NT/2000 you must make sure that the following settings are enabled/disabled for all CD writers on your system (CD Writers):

Windows 95/98/ME Settings:

Open 'Control Panel' and click on 'System'.
Select 'Device Manager' tab.
Click on the CD-Rom icon
For every CD device in the list, do the following:
Select the Device.
Select 'Settings'.
Enable 'Disconnect'.
Enable 'Sync Data Transfer'.
Disable 'Auto Insert Notification'.
Enable 'DMA' (if available).
Click on 'OK'.
Reboot the system for settings to take effect.

Windows NT/2000/XP Settings:

Windows NT4 must have Service Pack 6 installed.
you must currently have Administrative rights (This will be rectified in a future version.)
Set the following registry value to disable Auto-Insert Notification: HKEY_LOCAL_MACHINE/SYSTEM/CurrentControlSet/Services/Cdrom/Autorun=0
Rebooting the system is advisable, but not required.
Make sure that your IDE/ATAPI drivers for your motherboard are updated. Some motherboards have an issue sending data to a CDR/DVD if these drivers are not updated. If you have a writing problem, this is one of the first things you should check. Device Manager - IDE ATA/ATAPI Controllers. Having updated drivers is very important.


Limitation Before Registration

This software is shareware and is supported by your registrations. Your support will help us create even better and easier-to-use software.

Easy Audio CD Burner has a trial period of 5 free successful cd burns without any restrictions!

Benefits of Registration

Unlimited use.
Registration Ad is removed.
Unlimited upgrades and technical support.


How to order?

You can purchase a registration code right now and receive a registration code in your email.

A single user site license (U.S. Funds) is priced at only:
$19.95

How to buy?

Click here to take a secure online order at Qwerks.com!


How to register?

If you received a registration code from us,click the "Order & Register" item from the "Help" menu in Easy Audio CD Burner,then please input your name and registration code EXACTLY.Click "Register",Easy Audio CD Burner will be unlocked.

NOTE: Please copy and paste the registration name and code to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" ( lower case of "L") from "1" (one) and "o" from "0" (zero), etc.


FAQs

Please click here to read the online FAQs.